Run of fresh-releases for virt-viewer

Try this locally (using silver-platter):

debian-svp new-upstream virt-viewer 

Merge these changes:

git pull https://janitor.debian.net/git/virt-viewer fresh-releases/main

Summary

Merged new upstream version: 8.0 (was: 7.0).

Diff

Diff is too long (more than 200 lines). Download the raw diff.

Debdiff

[The following lists of changes regard files as different if they have different names, permissions or owners.]

Files in second set of .debs but not in first

-rw-r--r--  root/root   /usr/lib/debug/.build-id/20/2afa6704e29a07e3d60c334f27ce5deed3e7dd.debug
-rw-r--r--  root/root   /usr/lib/debug/.build-id/aa/01c47685151a37af82d6f3e621f9e23df55bfd.debug

Files in first set of .debs but not in second

-rw-r--r--  root/root   /usr/lib/debug/.build-id/59/7f08d6a81446f5cda7cdc1b071bd6cfd7efed4.debug
-rw-r--r--  root/root   /usr/lib/debug/.build-id/92/febf3957bcb7e13580415125a57f455ee71578.debug

Control files of package virt-viewer: lines which differ (wdiff format)

  • Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.2.4), libgdk-pixbuf2.0-0 (>= 2.25.2), libglib2.0-0 (>= 2.43.2), 2.39.4), libgovirt2 (>= 0.3.6), 0.3.4), libgtk-3-0 (>= 3.11.5), 3.17.9), libgtk-vnc-2.0-0 (>= 0.4.1), libgvnc-1.0-0 (>= 0.4.1), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), librest-0.7-0 (>= 0.8.0), libsoup2.4-1 (>= 2.4.0), libspice-client-glib-2.0-8 (>= 0.35), libspice-client-gtk-3.0-5 (>= 0.35), 0.32), libvirt-glib-1.0-0 (>= 0.1.8), 0.0.7~), libvirt0 (>= 1.2.8~rc2), libxml2 (>= 2.7.4)

Control files of package virt-viewer-dbgsym: lines which differ (wdiff format)

  • Build-Ids: 597f08d6a81446f5cda7cdc1b071bd6cfd7efed4 92febf3957bcb7e13580415125a57f455ee71578 202afa6704e29a07e3d60c334f27ce5deed3e7dd aa01c47685151a37af82d6f3e621f9e23df55bfd

Full worker log Full build log